{
  "CLOSE": "Bezárás",
  "PLAYLISTS": "Lejátszási listák",
  "HOME": {
    "TITLE": "Fast IPTV",
    "SUBTITLE": "Kérjük, válasszon egy lejátszási listát a listából, vagy adjon hozzá egy új lejátszási listát",
    "RATE_US": "Tetszik a bővítmény? Kérjük, értékelje a Webáruházban. Köszönjük!",
    "TABS": {
      "RECENTLY_ADDED": "Nemrég hozzáadott lejátszási listák",
      "FILE_UPLOAD": "Hozzáadás fájlfeltöltéssel",
      "URL_UPLOAD": "Hozzáadás URL-lel",
      "TEXT_IMPORT": "Importálás szövegből",
      "XTREME_IMPORT": "Xtreme kód hozzáadása",
      "STALKER_PORTAL_IMPORT": "Stalker portál hozzáadása",
      "SEARCH_FROM_INTERNET": "Keresés az interneten"
    },
    "PLAYLISTS": {
      "NO_PLAYLISTS": "Nincsenek hozzáadott lejátszási listák",
      "ADD_FIRST": "Kérjük, adja hozzá az első lejátszási listáját",
      "ADDED_VIA_URL": "URL feltöltéssel hozzáadva. URL:",
      "ADDED_VIA_FILE": "Fájlfeltöltéssel hozzáadva",
      "XTREAM_PLAYLIST": "Xtream lejátszási lista",
      "STALKER_PORTAL": "Stalker portál",
      "CHANNELS": "Csatornák",
      "ADDED": "Hozzáadva",
      "SHOW_DETAILS": "Lejátszási lista részleteinek megjelenítése",
      "REMOVE": "Lejátszási lista eltávolítása",
      "SEARCH_PLAYLISTS": "Lejátszási listák keresése cím szerint",
      "INFO_DIALOG": {
        "PLAYLIST_DETAILS": "Lejátszási lista részletei",
        "TITLE": "Cím",
        "FROM_URL": "URL-ből hozzáadva",
        "IMPORT_DATE": "Importálás dátuma",
        "CHANNELS": "Csatornák száma",
        "CLOSE": "Bezárás",
        "SAVE": "Mentés",
        "USER_AGENT": "Felhasználói ügynök",
        "ORIGINAL_FILENAME": "Eredeti fájlnév",
        "FILE_PATH": "Fájl elérési útja",
        "UPDATE_FAILED": "Az utolsó lejátszási lista frissítés sikertelen volt",
        "AUTO_UPDATE": "Automatikus frissítés",
        "AUTO_UPDATE_DESCRIPTION": "Ha az automatikus frissítés funkció aktiválva van, a lejátszási lista automatikusan frissül minden alkalommal, amikor az alkalmazás elindul.",
        "CUSTOM_USER_AGENT": "Egyes IPTV szolgáltatók speciális felhasználói ügynököt igényelnek a lejátszási listájuk lejátszásához.",
        "EXPORT_PLAYLIST": "Lejátszási lista exportálása m3u-ként",
        "SERVER_URL": "Szerver URL",
        "USERNAME": "Felhasználónév",
        "PASSWORD": "Jelszó",
        "MAC_ADDRESS": "Mac cím",
        "PLAYLIST_EXPORT_SUCCESS": "A lejátszási lista sikeresen exportálva.",
        "PLAYLIST_EXPORT_ERROR": "Hiba: A lejátszási lista exportálása sikertelen."
      },
      "REMOVE_DIALOG": {
        "TITLE": "Lejátszási lista eltávolítása",
        "MESSAGE": "Biztosan teljesen törölni szeretné ezt a lejátszási listát?",
        "SUCCESS": "A lejátszási lista sikeresen eltávolítva"
      },
      "UPDATED": "Frissítve",
      "REFRESH": "Lejátszási lista frissítése",
      "GLOBAL_FAVORITES": "Globális kedvencek",
      "GLOBAL_FAVORITES_DESCRIPTION": "Automatikusan generált lejátszási lista az összes lejátszási lista kedvenceinek összesítésével",
      "MY_PLAYLISTS": "Saját lejátszási listák",
      "MY_PLAYLISTS_SUBTITLE": "összes elérhető lejátszási lista",
      "PLAYLIST_UPDATE_SUCCESS": "Siker! A lejátszási lista sikeresen frissítve.",
      "PLAYLIST_UPDATE_ERROR": "Hiba a lejátszási lista részleteinek frissítésekor."
    },
    "FILE_UPLOAD": {
      "DRAG_DROP": "Húzza ide a fájlokat",
      "OR": "vagy",
      "CHOOSE_PLAYLIST": "válasszon lejátszási listát",
      "REJECTED": "A fájl elutasítva, nem támogatott fájlformátum {{filename}}."
    },
    "URL_UPLOAD": {
      "PLAYLIST_URL": "Lejátszási lista URL (m3u, m3u8)",
      "ADD_PLAYLIST": "Lejátszási lista hozzáadása",
      "CORS_NOTE": "Megjegyzés: A CORS problémák elkerülése érdekében az alkalmazás nyilvános CORS proxy szolgáltatást használ. Ha érzékeny adatokat tartalmazó lejátszási listát szeretne feltölteni, biztonságosabb fájlból importálni."
    },
    "TEXT_IMPORT": {
      "LABEL": "m3u(8) lejátszási lista beszúrása szövegként",
      "BUTTON_LABEL": "Importálás"
    },
    "XTREAM_PLAYLIST": {
      "TITLE": "Lejátszási lista címe",
      "SERVER_URL": "Szerver URL",
      "USERNAME": "Felhasználónév",
      "PASSWORD": "Jelszó",
      "ADD": "Hozzáadás",
      "TEST_CREDENTIALS": "Hitelesítő adatok tesztelése",
      "URL_VALIDATION_ERROR": "Érvényes URL-nek kell lennie protokollal (pl. http://example.com vagy https://example.com:4324)"
    },
    "STALKER_PORTAL": {
      "TITLE": "Cím",
      "MAC_ADDRESS": "Mac cím",
      "SERVER_URL": "Szerver URL",
      "URL_VALIDATION_ERROR": "Érvényes URL-nek kell lennie protokollal (pl. http://example.com/c vagy https://example.com/stalker_portal/c)",
      "ADD": "Hozzáadás"
    },
    "FILTER_BY_NAME": "Szűrés név szerint",
    "FILTER_BY_TYPE": "Szűrés típus szerint",
    "SORT_PLAYLISTS": "Lejátszási listák rendezése",
    "SORT_BY": "Rendezés",
    "SORT_OPTIONS": {
      "NAME_ASC": "Név (A-Z)",
      "NAME_DESC": "Név (Z-A)",
      "NEWEST": "Hozzáadás dátuma (legújabb először)",
      "OLDEST": "Hozzáadás dátuma (legrégebbi először)"
    },
    "IMPORTED_AS_TEXT": "Szövegként importálva",
    "PARSING_ERROR": "Hiba: Az elemzés sikertelen, nem érvényes lejátszási lista:"
  },
  "SETTINGS": {
    "TITLE": "Beállítások / Fast IPTV",
    "SUBTITLE": "Az alkalmazás konfigurációjának módosítása",
    "DESCRIPTION": "Kérjük, módosítsa az alábbi listából a beállításokat és erősítse meg a változtatások mentése gombbal",
    "EPG_URL_LABEL": "EPG URL (*.xml vagy *.xml.gz)",
    "EPG_URL_PLACEHOLDER": "Adjon meg egy URL-t",
    "REFRESH_EPG": "EPG frissítése",
    "VIDEO_PLAYER_LABEL": "Videolejátszó",
    "VIDEO_PLAYER_PLACEHOLDER": "Válasszon egy opciót",
    "VERSION": "Verzió",
    "SAVE_CHANGES": "Változtatások mentése",
    "BACK_TO_HOME": "Vissza",
    "NEW_VERSION_AVAILABLE": "Új verzió érhető el",
    "LATEST_VERSION": "A legújabb verziót használja",
    "STREAM_FORMAT": "Stream formátum",
    "LANGUAGE": "Nyelv",
    "SETTINGS_SAVED": "Siker! A konfiguráció mentve.",
    "THEME": "Vizuális téma",
    "SHOW_CAPTIONS": "Feliratok megjelenítése",
    "ADD_EPG_SOURCE": "EPG forrás hozzáadása",
    "EPG_URL_ERROR": "Az érték nem érvényes URL",
    "VIDEO_PLAYER_DESCRIPTION": "Alapértelmezett videolejátszó kiválasztása",
    "STREAM_FORMAT_DESCRIPTION": "Alapértelmezett stream formátum kiválasztása (xtream)",
    "LANGUAGE_DESCRIPTION": "Az alkalmazás nyelvének kiválasztása",
    "THEME_DESCRIPTION": "Az alkalmazás vizuális témájának kiválasztása",
    "SHOW_CAPTIONS_DESCRIPTION": "Feliratok megjelenítése vagy elrejtése alapértelmezetten",
    "VERSION_DESCRIPTION": "Az alkalmazás jelenlegi verziója",
    "EPG_NOTE": "Jelenleg az EPG csak a Fast IPTV electron-alapú verziójában érhető el.",
    "EPG_NOTE_URL_TEXT": "Ellenőrizze itt",
    "IMPORT_EXPORT_DATA": "Lejátszási listák importálása/exportálása",
    "IMPORT_EXPORT_DATA_DESCRIPTION": "Lejátszási listák exportálása vagy importálása az alkalmazásban használt JSON formátumban.",
    "IMPORT_DATA": "Importálás",
    "EXPORT_DATA": "Exportálás",
    "REMOVE_ALL": "Lejátszási listák eltávolítása",
    "REMOVE_ALL_BUTTON": "Eltávolítás",
    "REMOVE_ALL_DESCRIPTION": "Ez eltávolítja az összes meglévő lejátszási listát az alkalmazásból.",
    "REMOVE_DIALOG": {
      "TITLE": "Összes lejátszási lista eltávolítása",
      "MESSAGE": "Biztosan törölni szeretné az összes lejátszási listát az alkalmazásból?"
    },
    "IMPORT_ERROR": "Importálási hiba, próbálja meg másik fájllal.",
    "PLAYLISTS_REMOVED": "Minden lejátszási lista eltávolítva.",
    "MPV_PLAYER_PATH_LABEL": "mpv elérési út",
    "MPV_PLAYER_PATH_DESCRIPTION": "Állítsa be az mpv lejátszó elérési útját a rendszerében. A megadott mpv bináris elérési utat fogja használni a $PATH-ban található helyett.",
    "MPV_PLAYER_PATH": "mpv lejátszó elérési útja",
    "VLC_PLAYER_PATH_LABEL": "VLC elérési út",
    "VLC_PLAYER_PATH_DESCRIPTION": "Állítsa be a VLC lejátszó elérési útját a rendszerében. A megadott VLC bináris elérési utat fogja használni a rendszer alapértelmezett elérési útja helyett.",
    "VLC_PLAYER_PATH": "VLC lejátszó elérési útja",
    "REMOTE_CONTROL": "Távvezérlés",
    "REMOTE_CONTROL_DESCRIPTION": "Az alkalmazás távvezérlésének engedélyezése.",
    "REMOTE_CONTROL_PORT": "Távvezérlés port",
    "REMOTE_CONTROL_PORT_DESCRIPTION": "Az alkalmazás távvezérléséhez használt port. Alapértelmezetten a 3000-es port használatos."
  },
  "THEMES": {
    "DARK_THEME": "Sötét téma",
    "LIGHT_THEME": "Világos téma"
  },
  "CHANNELS": {
    "SEARCH_CHANNEL": "Csatorna keresése",
    "UPLOAD_OR_SELECT_OTHER_PLAYLIST": "Töltsön fel vagy válasszon másik lejátszási listát",
    "ALL_CHANNELS": "Összes csatorna",
    "GROUPS": "Csoportok",
    "UNGROUPED": "Csoportosítatlan",
    "UNNAMED_CHANNEL": "Névtelen csatorna",
    "FAVORITES": "Kedvencek",
    "NO_FAVORITES": "Még nincsenek kedvencek",
    "USE_STAR_TO_FAVORITE": "Kérjük, használja a 'csillag' ikont a csatornák kedvencekhez adásához.",
    "REMOVE_FAVORITE": "Eltávolítás a kedvencekből",
    "FAVORITES_UPDATED": "A kedvencek frissítve!",
    "SORT_BY": "Rendezés",
    "SORT_BY_DATE": "Rendezés hozzáadás dátuma szerint (legújabb először)",
    "SORT_BY_RATING": "Rendezés értékelés szerint",
    "SORT_BY_NAME": "Rendezés név szerint (A-Z)"
  },
  "TOP_MENU": {
    "OPEN_CHANNELS_LIST": "Csatornalista megnyitása",
    "TOGGLE_FAVORITE_FLAG": "Kedvenc jelző váltása",
    "OPEN_EPG_LIST": "EPG lista megnyitása",
    "OPEN_MULTI_EPG": "Multi-EPG nézet megnyitása"
  },
  "EPG": {
    "TITLE": "Elektronikus műsorújság",
    "NEXT_DAY": "Következő nap",
    "PREVIOUS_DAY": "Előző nap",
    "LIVE_NOW": "Élő most",
    "LIVE_STREAM": "Élő adás",
    "TIMESHIFT_AVAILABLE": "Időeltolás elérhető, kattintson a lejátszáshoz",
    "EPG_NOT_AVAILABLE_DATE": "Hoppá, az EPG nem érhető el a kiválasztott dátumra",
    "EPG_NOT_AVAILABLE_CHANNEL_TITLE": "Hoppá, az EPG nem érhető el ehhez a csatornához.",
    "EPG_NOT_AVAILABLE_CHANNEL_DESCRIPTION": "Kérjük, adja hozzá/módosítsa az EPG lista URL-jét az alkalmazás beállításaiban.",
    "FETCH_EPG": "EPG adatok lekérése...",
    "ERROR": "Hoppá, az EPG nem tölthető be.",
    "DOWNLOAD_SUCCESS": "Az EPG sikeresen letöltve.",
    "PROGRAM_DIALOG": {
      "PROGRAM_DETAILS": "A TV műsor részletei",
      "TITLE": "Cím",
      "CATEGORY": "Kategória",
      "PARENTAL_RATING_SYSTEM": "Televíziós tartalom értékelési rendszer",
      "DESCRIPTION": "Leírás",
      "LANGUAGE": "Nyelv",
      "SHOW_PROGRAM_DETAILS": "Műsor részleteinek megjelenítése"
    },
    "FETCH_SUCCESS": "Az EPG sikeresen lekérve"
  },
  "LANGUAGES": {
    "ARABIC": "العربية",
    "MOROCCAN_ARABIC": "العربية (اللهجة المغربية)",
    "ENGLISH": "English",
    "KOREAN": "한국어",
    "RUSSIAN": "Русский",
    "GERMAN": "Deutsch",
    "SPANISH": "Español",
    "CHINESE": "简体中文",
    "TRADITIONAL_CHINESE": "繁體中文",
    "FRENCH": "Français",
    "ITALIAN": "Italiano",
    "TURKISH": "Türkçe",
    "JAPANESE": "日本語",
    "DUTCH": "Nederlands",
    "BELARUSIAN": "Беларуская",
    "POLISH": "Polski",
    "VIETNAMESE": "Tiếng Việt",
    "INDONESIAN": "Bahasa Indonesia",
    "PORTUGUESE": "Português",
    "THAI": "ไทย",
    "FILIPINO": "Filipino",
    "HUNGARIAN": "Magyar",
    "MALAY": "Bahasa Melayu",
    "UKRAINIAN": "Ukrainian"
  },
  "YES": "Igen",
  "NO": "Nem",
  "MENU": {
    "OPEN": "Menü megnyitása",
    "SUPPORT_ARIA": "Fast IPTV támogatása GitHubon",
    "SETTINGS": "Beállítások",
    "SETTINGS_ARIA": "Beállítások megnyitása",
    "BUG_REPORT": "Hiba jelentése",
    "WHAT_IS_NEW": "Mi az új",
    "ABOUT": "Névjegy",
    "ABOUT_ARIA": "Az alkalmazásról",
    "SUPPORT_PROJECT": "Projekt támogatása"
  },
  "ABOUT": {
    "TITLE": "Fast IPTV névjegy",
    "DESCRIPTION": "Többplatformos IPTV lejátszó alkalmazás több funkcióval, mint például m3u és m3u8 lejátszási listák támogatása, kedvencek, TV útmutató, TV archívum/utólagos megtekintés és még sok más.",
    "VERSION": "Verzió",
    "GITHUB_TOOLTIP": "ITPVnator repository GitHubon",
    "BUY_ME_A_COFFEE_TOOLTIP": "Vegyél nekem egy kávét",
    "TWITTER_TOOLTIP": "Megosztás Twitteren"
  },
  "UPDATE_AVAILABLE": "Frissítés elérhető",
  "REFRESH": "Frissítés",
  "XTREAM": {
    "PLAY": "Lejátszás",
    "NAME": "Név",
    "RELEASE_DATE": "Megjelenés dátuma",
    "GENRE": "Műfaj",
    "COUNTRY": "Ország",
    "ACTORS": "Színészek",
    "DIRECTOR": "Rendező",
    "DURATION": "Időtartam",
    "CAST": "Szereplők",
    "EPISODE_RUN_TIME": "Epizód futásideje",
    "RATING": "Értékelés",
    "IMDB_RATING": "IMDB értékelés",
    "KINOPOISK_RATING": "Kinopoisk értékelés",
    "DESCRIPTION": "Leírás",
    "YEAR": "Év",
    "AGE": "Kor",
    "YOUTUBE_TRAILER": "YouTube előzetes",
    "EPISODE": "Epizód"
  },
  "PORTALS": {
    "ALL_CATEGORIES": "Összes kategória",
    "MY_FAVORITES": "Saját kedvencek",
    "ADD_TO_FAVORITES": "Hozzáadás a kedvencekhez",
    "REMOVE_FROM_FAVORITES": "Eltávolítás a kedvencekből",
    "REMOVED_FROM_FAVORITES": "Eltávolítva a kedvencekből",
    "ADDED_TO_FAVORITES": "Hozzáadva a kedvencekhez",
    "SIDEBAR": {
      "MAIN": "Főoldal",
      "MOVIES": "Filmek",
      "LIVE_TV": "Élő TV",
      "SERIES": "Sorozatok",
      "LIBRARY": "Könyvtár",
      "SEARCH": "Keresés",
      "RECENT": "Legutóbbi",
      "FAVORITES": "Kedvencek",
      "HOME": "Kezdőlap",
      "PLAYLIST_INFO": "Lejátszási lista információ",
      "ACCOUNT_INFO": "Fiók információ"
    },
    "ERROR_VIEW": {
      "ACCOUNT_EXPIRED": {
        "TITLE": "Fiók lejárt",
        "DESCRIPTION": "Ez a fiók lejárt. Kérjük, ellenőrizze a hitelesítő adatokat a lejátszási lista beállításaiban vagy távolítsa el."
      },
      "UNAUTHORIZED": {
        "TITLE": "Jogosulatlan",
        "DESCRIPTION": "Kérjük, ellenőrizze a hitelesítő adatokat a lejátszási lista beállításaiban vagy távolítsa el."
      },
      "NOT_FOUND": {
        "TITLE": "Portál nem található",
        "DESCRIPTION": "Kérjük, ellenőrizze a hitelesítő adatokat és a portál URL-jét a lejátszási lista beállításaiban vagy távolítsa el."
      },
      "EMPTY_CATEGORY": {
        "TITLE": "Üres kategória",
        "DESCRIPTION": "Ez a kategória nem tartalmaz tartalmat, kérjük válasszon másik kategóriát vagy változtassa meg a tartalom típusát"
      },
      "UNKNOWN_ERROR": {
        "TITLE": "Valami hiba történt",
        "DESCRIPTION": "Ismeretlen hiba, kérjük próbálja újra később"
      },
      "PLAYLIST_SETTINGS": "Lejátszási lista beállítások",
      "HOME": "Kezdőlap",
      "DELETE": "Törlés"
    },
    "EMPTY_LIST_VIEW": {
      "NO_SEARCH_RESULTS": "Nincs találat, próbálja meg módosítani a keresési kérést"
    },
    "STREAM_URL_COPIED": "Stream URL vágólapra másolva",
    "COPY_STREAM_URL": "Stream URL másolása",
    "SELECT_CATEGORY": "Válasszon kategóriát"
  },
  "INFORMATION": "Információ",
  "REMOTE_CONTROL": {
    "TITLE": "Távvezérlés",
    "UP_CHANNEL": "Csatorna fel",
    "DOWN_CHANNEL": "Csatorna le",
    "HEADER": "Fast IPTV távvezérlés",
    "FOOTER": "Fast IPTV távvezérlés"
  },
  "SUBSCRIPTION_REQUIRED": "Előfizetés szükséges",
  "SUBSCRIPTION_MESSAGE": "A szerver költségeinek fedezése érdekében kérjük, fontolja meg előfizetésének frissítését, hogy több funkciót oldhasson fel. Köszönjük!"
 }